<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://galbaike.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AReflistH%2Fstyles.css</id>
	<title>Template:ReflistH/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://galbaike.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AReflistH%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://galbaike.com/index.php?title=Template:ReflistH/styles.css&amp;action=history"/>
	<updated>2026-09-01T18:25:20Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://galbaike.com/index.php?title=Template:ReflistH/styles.css&amp;diff=4192&amp;oldid=prev</id>
		<title>imported&gt;Xiplus-abot：​已更改“Template:ReflistH/styles.css”的保护设置：​高风险模板：102113引用&lt;!-- 机器人3 --&gt;（[编辑=仅允许管理员]（无限期）[移动=仅允许管理员]（无限期））</title>
		<link rel="alternate" type="text/html" href="https://galbaike.com/index.php?title=Template:ReflistH/styles.css&amp;diff=4192&amp;oldid=prev"/>
		<updated>2024-01-17T20:52:05Z</updated>

		<summary type="html">&lt;p&gt;已更改“&lt;a href=&quot;/Template:ReflistH/styles.css&quot; title=&quot;Template:ReflistH/styles.css&quot;&gt;Template:ReflistH/styles.css&lt;/a&gt;”的保护设置：​高风险模板：102113引用&amp;lt;!-- &lt;a href=&quot;/index.php?title=User:Xiplus-abot/task/3&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User:Xiplus-abot/task/3（页面不存在）&quot;&gt;机器人3&lt;/a&gt; --&amp;gt;（[编辑=仅允许管理员]（无限期）[移动=仅允许管理员]（无限期））&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.refbegin {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
	padding-left: 3.2em;&lt;br /&gt;
	text-indent: -3.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-hanging-indents ul,&lt;br /&gt;
.refbegin-hanging-indents ul li {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	.refbegin-hanging-indents &amp;gt; ul &amp;gt; li {&lt;br /&gt;
		padding-left: 1.6em;&lt;br /&gt;
		text-indent: -1.6em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.refbegin-columns {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reset top margin for lists embedded in columns */&lt;br /&gt;
.refbegin-columns ul {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements breaking between columns */&lt;br /&gt;
.refbegin-columns li {&lt;br /&gt;
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Option for normal fontsize in {{refbegin}} */&lt;br /&gt;
.refbegin-100 {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Xiplus-abot</name></author>
	</entry>
</feed>